Bug 5210 - Неправильные ссылки
: Неправильные ссылки
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/alt-docs-master)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-09-13 19:49 by
Modified: 2008-09-19 12:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-13 19:49:51
В теле документа ссылки на главы указаны не верно - отсутствует папка 
'master', в которой на самом деле лежат файлы с главами. 
Например: 
file:/usr/share/doc/alt-docs/ch08s05.html#distrib.graphics.vector-and-raster 
а должна быть 
file:/usr/share/doc/alt-docs/master/ch08s05.html#distrib.graphics.vector-and-raster
------- Comment #1 From 2004-09-13 19:51:43 -------
Забыл добавить версию пакета:  
alt-docs-master-2.4-alt1 
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2008-09-17 23:31:41 -------
Боюсь, неактуально.
------- Comment #4 From 2008-09-17 23:32:06 -------
=> wontfix